extension DateTimeSerializer on DateTime {
  static String toBackendString(DateTime dt) {
      return dt.toUtc().toIso8601String();
    }

  static DateTime fromBackendString(String dateStr) {
    return DateTime.parse(dateStr); 
  }
}
